Delete schedule
curl --request DELETE \
--url https://{instance}.omniapp.co/api/v1/schedules/{scheduleId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{instance}.omniapp.co/api/v1/schedules/{scheduleId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{instance}.omniapp.co/api/v1/schedules/{scheduleId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": "<response_code>",
"message": "<error_reason>"
}{
"error": "<response_code>",
"message": "<error_reason>"
}{
"error": "<response_code>",
"message": "<error_reason>"
}{
"error": "<response_code>",
"message": "<error_reason>"
}Schedules
Delete schedule
Deletes a schedule.
DELETE
/
v1
/
schedules
/
{scheduleId}
Delete schedule
Authorizations
Can be either an Organization API Key or Personal Access Token (PAT).
Include in the Authorization header as: Bearer YOUR_TOKEN
Path Parameters
The ID of the schedule. To find a schedule's ID:
- Navigate to the dashboard of a document.
- Click File > Deliveries & Alerts.
- Next to a schedule, click Edit.
The schedule's ID is in the page's URL, after /schedules/. For example, the schedule ID in this URL is 123e4567-e89b-12d3-a456-426614174000:
https://blobsrus.omniapp.co/dashboards/e23ebaa0/schedules/123e4567-e89b-12d3-a456-426614174000
Response
Schedule deleted successfully
Example:
true
Was this page helpful?
⌘I

